[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

drivers/i2c/chips/lm85.c for emc6d100-* in 2.6.8-11-amd64-k8



Has anyone had any luck running Stable and moving to a newer kernel than 2.6.8-11?

There is a sensor module (drivers/i2c/chips/lm85.c for emc6d100-*) in 2.6.12 that would solve a problem for me. I can either move to a newer kernel or build the module for 2.6.8-11.

My hunch is I should stay with 2.6.8-11 and try to find a way to build or borrow just the new module - can anyone point me to a how-to?

----------------------------------------------------------------
Karl Schmidt                         EMail Karl@xtronics.com
Transtronics, Inc.    		       WEB http://xtronics.com
3209 West 9th Street                    Ph (785) 841-3089
Lawrence, KS 66049                     FAX (785) 841-0434


A clear conscience is usually the sign of a bad memory.
----------------------------------------------------------------



Reply to: